{% extends 'base.html.twig' %}

{% block title %}Erreur{% endblock %}

{% block body %}

    <div class="flex flex-col md:flex-row items-center justify-center my-10">
        <img class="w-2/6 md:mr-10 img-logo" src="{{ asset('/images/logo.png')}}" alt="Logo d'Orléans Joue">
        <h1 class="text-4xl md:text-6xl font-bold text-center">Orléans Joue</h1>
    </div>

    <h2 class="text-center mb-10 md:mb-0">Une erreur semble s'être produite</h2>

    <div id="selec" class="text-center flex flex-col md:flex-row justify-around mx-14 sm:mx-40 md:m-auto md:my-24 md:max-w-screen-sm">
        <a href="/" class="btn-outlined border border-black p-10 md:p-16 md:w-2/5 mb-10 md:mb-0">Retour à l'accueil</a>
    </div>
    
{% endblock %}

